@font-face {
  font-family: "Perpetua Titling MT";
  src: url(../font/PERTIBD.TTF);
}
* {
  padding: 0;
  margin: 0;
}
body {
  background-color: #f8f8f8 !important;
}
ul {
  margin-left: 0 !important;
}
a {
  color: inherit !important;
}
a:hover {
  text-decoration: unset !important;
  color: inherit !important;
}
.header {
  margin: auto;
}
.can_doc_giua {
  display: flex;
  align-items: center;
}
.can_ngang_giua {
  display: flex;
  justify-content: center;
}
.can_ngang_hai_ben {
  display: flex;
  justify-content: space-between;
}
.can_ngang_cuoi {
  display: flex;
  justify-content: flex-end;
}
.can_ngang_dau {
  display: flex;
  justify-content: flex-start;
}
.mg_auto {
  margin: auto;
}
.box_banner {
  position: relative;
  width: 100%;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.banner {
  height: 658px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 1;
}
.box_banner_overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  content: "";
  background-color: #00000040;
  z-index: 0;
}
.banner_title {
  font-weight: 700;
  font-size: 50px;
  line-height: 73px;
  color: #ffffff;
  padding-right: 50%;
  margin-bottom: 20px;
}
.banner_content {
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #ffffff;
  padding-right: 50%;
}
.main_1 {
  margin: auto;
}
.main_title {
  padding-left: 15px;
  margin: 100px auto 35px;
  border-left: 2px solid #e80405;
  font-weight: 700;
  font-size: 34px;
  line-height: 49px;
  color: #000000;
  text-shadow: 3px -2px 4px rgba(174, 209, 243, 0.64);
}
.box_img_post {
  height: 180px;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 20px;
}
.main_left {
  width: 843px;
}
.post_item {
  padding: 25px;
  background: #ffffff;
  box-shadow: 0px 10px 10px rgba(222, 222, 222, 0.63);
  border-radius: 4px;
  margin-bottom: 30px;
}
.post__title {
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  color: #010101;
}
.nguon_post span {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #000000;
  margin-right: 10px;
}
.nguon_post font a {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #e80405;
}
.post__content {
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
  margin: 11px 0 20px 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  /* autoprefixer: off */
}
.post__thong_tin {
  padding-left: 15px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 326px;
  height: 38px;
  background: #f8f8f8;
  border-radius: 4px;
}
.post__thong_tin > div {
  margin-right: 20px;
}
.post__thong_tin font {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #b8b4b4;
}
.bottom__post a {
  position: relative;
  width: 142px;
  height: 38px;
  background: #0563c1;
  border-radius: 4px 4px 0px 4px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff !important;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bottom__post a .img_btn1 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.bottom__post a .img_btn2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
.copy-code{
		position:relative;
	padding-left:10px !important;
	padding-right:10px 
	}
	.copy-code button{
		position: absolute;
		right: 0;
		transform: translateX(calc(100% + 10px));
		z-index:100000;
		margin:0px !important
	}
.main_right {
  width: 407px;
}
.tim_kiem_coupon {
  position: relative;
  margin-bottom: 20px;
}
.tim_kiem_coupon input {
  width: 100%;
  height: 50px;
  background: #ffffff;
  border: 1px solid rgba(200, 200, 200, 0.6);
  box-sizing: border-box;
  border-radius: 4px;
  outline: none;
  padding-left: 20px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #b8b4b4;
}
.tim_kiem_coupon button {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translate(-50%, -15px);
  background: none;
  border: none;
  outline: none;
}
.menu_theloai_coupon {
  width: 100%;
  padding: 30px 30px 0 30px;
  background: #ffffff;
  border: 1px solid rgba(200, 200, 200, 0.5);
  box-sizing: border-box;
  border-radius: 4px;
}
.menu_theloai_coupon img {
  width: 40px;
  height: 40px;
  object-fit: contain;
}
.title_menu_theloai_coupon {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  color: #000000;
  width: 110px;
  padding-bottom: 10px;
  border-bottom: 2px solid #e80405;
  margin-bottom: 30px;
}
.menu_theloai_coupon ul {
  list-style: none;
}
.menu_theloai_coupon ul li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid rgba(200, 200, 200, 0.6);
  padding-bottom: 5px;
  margin-bottom: 5px;
}
.menu_theloai_coupon ul li a {
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
  display: block;
  width: 100%;
  height: 100%;
}
.menu_theloai_coupon ul li:last-child {
  border-bottom: none !important    ;
}
.trending {
  margin-top: 30px;
  width: 100%;
  padding: 30px;
  background: #ffffff;
  border: 1px solid rgba(200, 200, 200, 0.5);
  box-sizing: border-box;
  border-radius: 4px;
}
.trending_title {
  width: 100%;
  height: 46px;
  background: #0563c1;
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  color: #ffffff;
}
.can_ngang_giua {
  display: flex;
  justify-content: center;
}
.box_trending_title {
  display: flex;
  align-items: flex-start;
}
.box_trending_title img {
  margin-right: 8px;
}
.trending_title {
  position: relative;
  margin-bottom: 25px;
}
.trending_title > img {
  position: absolute;
  bottom: -13px;
  left: 50%;
  transform: translate(-50%, 0);
}
.item_danh_muc_trending {
  width: 100%;
  border-bottom: 1px solid rgba(200, 200, 200, 0.6);
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.img_trending {
  width: 113px;
  height: 77px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.item_danh_muc_trending a {
  padding-left: 17px;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
}
.item_danh_muc_trending a:hover {
  color: #0563c1;
  text-decoration: none;
}
.phan_trang {
  width: 100%;
  margin: auto;
  text-align: center;
  margin-bottom: 40px;
}
.phan_trang a {
  width: 24px;
  height: 24px;
  background: #ffffff;
  border: 1px solid rgba(200, 200, 200, 0.6);
  box-sizing: border-box;
  border-radius: 4px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #000000;
  margin: 0 4px;
  display: block;
  text-decoration: none;
}
.phan_trang a:hover {
  text-decoration: none;
}
.active_phan_trang {
  width: 24px;
  height: 24px;
  border: 1px solid #df3b25 !important;
  background: #df3b25 !important;
  border-radius: 4px;
  color: #fff !important;
}
.box_banner2 {
  position: relative;
  height: 411px;
  width: 100%;
  margin-top: 100px;
}
.banner2 {
  height: auto;
  margin: auto;
  position: relative;
}
.banner2_content {
  font-weight: 700;
  font-size: 40px;
  line-height: 60px;
  color: #000000;
  padding: 0 5%;
}
.ngoac_trai {
  position: absolute;
  top: -15%;
  left: 0;
}
.ngoac_phai {
  position: absolute;
  top: 50%;
  right: 0;
}
.box_banner2::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e5e5e5b2;
}
.main2 {
  margin: auto;
}

.item_coupon_hot a {
  position: relative;
  width: 142px;
  height: 38px;
  background: #0563c1;
  border-radius: 4px 4px 0px 4px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff !important;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.box_btn__item_coupon_hot a {
  position: relative;
  width: 142px;
  height: 38px;
  background: #0563c1;
  border-radius: 4px 4px 0px 4px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff !important;
  border: none;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.item_coupon_hot a .img_btn1 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.item_coupon_hot a .img_btn2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
.box_btn__item_coupon_hot a .img_btn1 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.box_btn__item_coupon_hot a .img_btn2 {
  position: absolute;
  bottom: 0;
  right: 0;
}

.item_coupon_hot {
  margin-bottom: 30px;
  padding: 25px;
  background: #ffffff;
  box-shadow: 0px 10px 10px rgba(222, 222, 222, 0.63);
  border-radius: 4px;
}
.box_btn__item_coupon_hot {
  display: flex;
  justify-content: end;
  text-align: right;
  padding: 15px 0;
  border-top: 1px solid rgba(167, 167, 167, 0.15);
  border-bottom: 1px solid rgba(167, 167, 167, 0.15);
}
.top__item_coupon_hot {
  font-family: "Perpetua Titling MT";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 29px;
}
.content__item_coupon_hot {
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
  margin: 15px 0;
}
.content__item_coupon_hot font {
  font-weight: 700;
}
.buttom__item_coupon_hot {
  margin-top: 15px;
}
.time_buttom__item_coupon_hot {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #b8b4b4;
}
.verified_coupon {
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  color: #000000;
}
.buttom__item_coupon_hot img {
  margin-right: 5px;
}
.box_coupon_hot {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.box_store {
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.item_store {
  filter: drop-shadow(0px 5px 10px rgba(223, 223, 223, 0.3));
  border-radius: 4px;
  margin-bottom: 30px;
  overflow: hidden;
}
.item_store img {
  width: 192px;
  height: 110px;
  object-fit: contain;
}
.fetured_store {
  margin-top: 100px;
  font-weight: 700;
  font-size: 34px;
  line-height: 49px;
  text-align: center;
  color: #000000;
  margin-bottom: 30px;
}
.box_main__dangky {
  margin-top: 50px;
  padding-top: 85px;
  border-top: 1px solid rgba(200, 200, 200, 0.5);
}
.main__dangky {
  margin: auto;
}
.main__dangky_right {
  width: 550px;
}
.title__dangky {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  color: #000000;
  margin-bottom: 15px;
}
.content__dangky {
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #000000;
  margin-bottom: 30px;
}
.main__dangky_right input {
  width: 100%;
  padding-left: 20px;
  height: 38px;
  margin-bottom: 20px;
  background: #ffffff;
  border: 1px solid rgba(200, 200, 200, 0.6);
  box-sizing: border-box;
  border-radius: 4px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #b8b4b4;
  outline: none;
}

.box__button__main_dangky {
  position: relative;
  width: 222px;
  height: 38px;
  background: #0563c1;
  border-radius: 4px 4px 0px 4px;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #ffffff;
  border: none;
  margin-top: 20px;
}
.box__button__main_dangky .img_btn1 {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.box__button__main_dangky .img_btn2 {
  position: absolute;
  bottom: 0;
  right: 0;
}
.footer {
  margin: auto;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;

  color: #ffffff;
}
.footer__botton {
  width: 100%;
  text-align: center;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #ffffff;
  padding: 20px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.39);
}
.box_footer {
  background-color: #0563c1;
  padding-top: 70px;
  margin-top: 100px;
}
.logo__footer {
  width: 323px;
  height: 87px;
  background: #ffffff;
  border-radius: 4px;
}
.footer__01__content {
  padding: 20px 0;
  font-weight: 400;
  font-size: 24px;
  line-height: 35px;
  color: #ffffff;
}
.mxh__footer a {
  width: 60px;
  height: 60px;
  display: flex;
  border-radius: 50%;
  margin-right: 20px;
  margin-top: 40px;
}
.footer__02 .footer_title {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  /* identical to box height */
  margin-bottom: 20px;
  color: #ffffff;
}

.footer__02 .footer_content {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
  /* or 150% */

  color: #ffffff;
}
.about__us {
  padding: 45px 30px;
  background: #4894df;
  box-shadow: 0px 4px 10px rgba(65, 89, 113, 0.25);
  border-radius: 4px;
  width: 100%;
}
.about__us .footer_title {
  font-weight: 700;
  font-size: 24px;
  line-height: 35px;
  /* identical to box height */

  color: #ffffff;
  margin-bottom: 20px;
}
.about__us__content {
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
  color: #ffffff;
}
.about__us button {
  width: 180px;
  height: 50px;
  background: #ffffff;
  border-radius: 4px;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #0563c1;
  border: none;
}
.gui__mail__footer img {
  margin-right: 25px;
}
.gui__mail__footer {
  margin-bottom: 20px;
}
.footer__top {
  margin-bottom: 40px;
}
.box-header {
  background-color: #fff;
  height: 100px;
}

.menu_header a {
  border: none !important;
  font-weight: 400;
  font-size: 20px;
  line-height: 29px;
  color: #000000;
}
.nav-tabs {
  border-bottom: none !important;
}
.menu_header a:hover {
  color: #0563c1;
}
.dropdown-toggle::after {
  border: none !important;
  width: 11px;
  height: 6px;
  background-image: url(../img/icon-dropdown.svg);
}
.dropdown-menu {
  top: 0px !important;
}
.tim_kiem_header input {
  width: 414px;
  height: 50px;
  background: #ffffff;
  border: 1px solid #0563c1;
  box-sizing: border-box;
  border-radius: 4px;
  padding-left: 20px;
  font-weight: 400;
  font-size: 16px;
  line-height: 23px;
  color: #b8b4b4;
  outline: none;
}
.tim_kiem_header {
  position: relative;
}
.tim_kiem_header button {
  position: absolute;
  top: 5px;
  right: 6px;
  width: 40px;
  height: 40px;
  background: #0563c1;
  border: 1px solid #0563c1;
  box-sizing: border-box;
  border-radius: 4px;
  text-align: center;
}
.coupon_code {
  display: none;
  padding: 8px 20px;
  background-color: #0563c1;
  color: #fff;
  border-radius: 8px;
  width: 20%;
}
.coupon_code.show {
  display: block;
}
.activate-button.hide {
  display: none;
}
.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 8px;
  display: flex;
  align-items: center;
}
.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  text-align: left;
  z-index: 1045;
  margin: 0 auto;
  width: 100%;
}
.mfp-inline-holder .mfp-content {
  width: 50% !important;
  text-align: center !important;
}
.mfp-auto-cursor .mfp-content {
  cursor: auto;
}
.mfp-inline-holder .mfp-content .white-popup-block {
  background: #fff;
  padding: 50px 0 0;
}
.mfp-content .cat-img-container {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}

.mfp-content .cat-img-container img {
  max-height: 60px;
  width: auto;
  float: none;
  display: inline-block;
  text-align: center;
}
.mfp-inline-holder .mfp-content .white-popup-block .inner-wrapper {
  position: relative;
}
.mfp-inline-holder .mfp-content .white-popup-block .cp-content-wrapper {
  padding: 0 50px 80px;
  display: inline-block;
}
.white-popup-block .cp-content-wrapper .coupon-code-wrapper {
  display: inline-block;
  width: 100%;
}

.couponcodeval {
  width: 1px;
  height: 1px;
  padding: 0;
  border: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
  color: #fff;
}
.white-popup-block .cp-content-wrapper .cp-actions {
  overflow: hidden;
  margin-top: 40px;
}
.white-popup-block .cp-content-wrapper .cp-actions .right-wrapper {
  float: right;
}
.white-popup-block
  .cp-content-wrapper
  .cp-actions
  .right-wrapper
  .print-coupon-code,
.white-popup-block
  .cp-content-wrapper
  .cp-actions
  .right-wrapper
  .coupon_deal_URL {
  color: #fff;
  background-color: #e73931;
  display: block;
  line-height: 33px;
  height: auto;
  text-align: center;
  font-weight: normal;
  padding: 3px 15px 0;
  margin: 0;
}
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  color: #fff;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace;
  padding: 0 0 18px 10px;
}
.mfp-inline-holder .mfp-close {
  color: inherit !important;
}
.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden;
  background: rgba(0, 0, 0, 0.8);
}
#popup_showcode {
  display: none;
}
.item__baiviet {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
  border-radius: 4px;
  box-shadow: 0px 10px 10px rgb(222 222 222 / 63%);
  position: relative;
  display: flex;
  align-items: flex-end;
}
.item__baiviet:nth-child(1) {
  width: 50%;
  height: 420px;
  margin-right: 2%;
}
.content__item__baiviet {
  z-index: 1;
  width: 90%;
  margin: 0 auto 5%;
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  color: #fff;
}
.content__item__baiviet > .ten__danhmuc {
  width: fit-content;
  background: red;
  border-radius: 4px;
  padding: 0 4px;
  font-size: 14px;
  font-weight: 500;
}
.item__baiviet {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  float: left;
  border-radius: 4px;
  box-shadow: 0px 10px 10px rgb(222 222 222 / 63%);
  position: relative;
  display: flex;
  align-items: flex-end;
}
.content__item__baiviet {
  z-index: 1;
  width: 90%;
  margin: 0 auto 5%;
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  color: #fff;
}
.content__item__baiviet > .ten__danhmuc {
  width: fit-content;
  background: red;
  border-radius: 4px;
  padding: 0 4px;
  font-size: 14px;
  font-weight: 500;
}
.item__baiviet:nth-child(2) {
  width: 48%;
  height: 200px;
  margin-bottom: 20px;
}
.item__baiviet:nth-child(3) {
  width: 23%;
  height: 200px;
  margin-right: 2%;
}
.item__baiviet:nth-child(4) {
  width: 23%;
  height: 200px;
}
.clr {
  clear: both;
}
.link_danh_muc {
  padding-left: 15px;
  margin: 50px auto 35px;
  border-left: 2px solid #e80405;
  font-weight: 700;
  font-size: 34px;
  line-height: 49px;
  color: #000000;
  text-shadow: 3px -2px 4px rgb(174 209 243 / 64%);
}
.h2,
h2 {
  font-size: 24px;
}
.h3,
h3 {
  font-size: 22px;
}
.store {
  padding: 30px;
  background: #ffffff;
  /* border: 1px solid rgba(200, 200, 200, 0.5); */
  box-sizing: border-box;
  border-radius: 4px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 100px;
}
.avt__store {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  margin-top: -135px;
  overflow: hidden;
  box-shadow: -8px 8px 20px 0px #00000005;
  background: #fff;
  /* border-top: 1px solid #000; */
  /* border-left: 1px solid; */
  display: flex;
  align-items: center;
  justify-content: center;
}
.name_store {
  color: #0563c1;
  font-size: 22px;
  font-weight: 700;
  margin-top: 32px;
}
.chi_so {
  color: #010101;
  font-size: 16px;
  font-weight: 400;
}
.rate_it {
  background-color: #fef5e2;
  border-radius: 4px;
  border: none;
  color: #fabd58;
  padding: 0 16px;
  margin: 8px 0;
}
.get_coupon {
  margin: 8px 0;
  color: #0563c1;
  border: 2px solid #0563c1;
  border-radius: 4px;
  padding: 8px 30px;
  background: #fff;
  font-weight: 500;
}
.about_store {
  margin-top: 24px;
  padding: 30px;
  background: #ffffff;
  /* border: 1px solid rgba(200, 200, 200, 0.5); */
  box-sizing: border-box;
  border-radius: 4px;
}
.soluong__coupon {
  margin-top: 24px;
  padding: 30px;
  background: #ffffff;
  /* border: 1px solid rgba(200, 200, 200, 0.5); */
  box-sizing: border-box;
  border-radius: 4px;
}
.title__soluong__coupon {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}
.oupon_Codes,
.deals,
.best_offer {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.title__about_store1 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 16px;
}
.title__chitietcuahang {
  width: 100%;
  padding: 30px;
  background: #ffffff;
  box-shadow: 0px 10px 10px rgb(222 222 222 / 63%);
  border-radius: 4px;
  margin-bottom: 32px;
  margin-top: 100px;
  text-align: center;
  display: flex;
  flex-direction: column;
}
.title__chitietcuahang span {
  font-size: 24px;
  font-weight: 700;
}
.rate > img {
  width: 30px;
}
.Coupon__Discount {
  margin: 32px 0;
  padding: 16px;
  border: 3px solid #0563c1;
  border-style: dashed;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.Coupon__Discount span {
  font-size: 24px;
  font-weight: 700;
  color: #000;
}
.Coupon__Discount .btn_a {
  border-radius: 8px;
  background: #0563c1;
  outline: none;
  border: 1px solid;
  padding: 8px;
  margin: 16px 0;
  color: #fff !important;
  font-weight: 500;
}

.box__mota__chitietcuahang {
  width: 100%;
  padding: 30px;
  background: #ffffff;
  box-shadow: 0px 10px 10px rgb(222 222 222 / 63%);
  border-radius: 4px;
  margin-top: 32px;
}
.title__post__chitietbaiviet {
  font-weight: 700;
  font-size: 28px;
}
.title1__post__chitietbaiviet {
  font-size: 28px;
  font-weight: 400;
}
.title1__post__chitietbaiviet {
  margin-top: 16px;
  margin-bottom: 32px;
}
.box__mota__chitietcuahang img {
  width: 100%;
  margin-bottom: 16px;
}
.css-5ics6o {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  border-bottom: 1px solid;
  padding: 10px;
  cursor: pointer;
  border-bottom-color: #ddd;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  min-height: 94;
  font-weight: 300;
  font-size: 12px;
  width: 100%;
}
.css-y0w8uo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: inherit;
  -webkit-align-items: start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: start;
  line-height: 1.2;
  cursor: pointer;
  -webkit-flex-basis: 100%;
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
}
.css-1oovcu5 {
  overflow: hidden;
  margin-right: 10px;
  border-radius: 5px;
  width: 50px;
  height: 50px;
}
.css-tkitzh {
  width: 100%;
  height: 100%;
  visibility: visible;
}
.css-1in3xmv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: inherit;
  font-size: 12px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0;
  width: auto;
}
.css-hk131q {
  text-transform: uppercase;
  font-size: 18px;
}
.css-x6qt1k {
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
}
.css-89y9oh {
  font-size: 14px;
  font-weight: 200;
  text-transform: default;
  overflow-wrap: anywhere;
}
.css-sbw8su {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-around;
  -ms-flex-pack: space-around;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-order: 3;
  -ms-flex-order: 3;
  order: 3;
  -webkit-flex-basis: 32%;
  -ms-flex-preferred-size: 32%;
  flex-basis: 32%;
}
.css-ok1u90 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #535353;
  padding: 4px;
  margin-top: 8px;
  text-align: center;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.css-190bjfi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: 400;
}
.css-u09ztx {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-size: 16px;
  font-weight: 400;
}
.css-cj889z {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4px;
  margin-top: 8px;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}
.css-1vsr8yi {
  width: 100% !important;
  max-width: 100% !important;
  box-sizing: content-box;
  background-color: #7357e0;
  border-radius: 8px;
  color: #fff;
  text-align: center;
  font-size: 20px;
  padding: 10px;
  cursor: pointer;
  border-width: 2px;
  border-color: #7357e0;
  border-style: solid;
  line-height: normal;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-weight: 400;
  background-color: #7357e0;
  border-color: #7357e0;
  -webkit-flex-basis: 40%;
  -ms-flex-preferred-size: 40%;
  flex-basis: 40%;
  font-size: 14px;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;
  font-weight: 600;
  padding: 4px 0px;
}
.css-1m502kv {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  font-size: 18px;
  font-weight: 400;
}
.css-z6uxnw {
  background-color: none;
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
  text-overflow: ellipsis;
  display: inline-block;
  white-space: nowrap;
  vertical-align: top;
  overflow: hidden;
  max-width: 87%;
  padding: 0px 4px;
  margin: 3px 6px 0px 6px;
}
.css-1a9cvsf {
  background-color: #fff;
  border-radius: 8px;
  border: 1px solid;
  border-color: #ddd;
  overflow: hidden;
  overflow: visible;
}
@media screen and (min-width: 370px) {
  .css-y0w8uo {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }
  .css-sbw8su {
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }
}

@media screen and (min-width: 750px) {
  .css-5ics6o {
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    padding: 15px;
  }
  .css-y0w8uo {
    line-height: 1.4;
  }
  .css-y0w8uo {
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
  }
  .css-1oovcu5 {
    margin-right: 15px;
    width: 60px;
    height: 60px;
  }
  /* .css-1in3xmv {
    width: 150px;
  } */
  .css-89y9oh {
    overflow-wrap: inherit;
  }
  .css-sbw8su {
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    -webkit-flex-basis: 32%;
    -ms-flex-preferred-size: 32%;
    flex-basis: 32%;
  }
  .css-ok1u90 {
    margin-top: 0px;
  }
  .css-cj889z {
    margin-top: 0px;
  }
  .css-1vsr8yi {
    -webkit-flex-basis: auto;
    -ms-flex-preferred-size: auto;
    flex-basis: auto;
    font-size: 25px;
    -webkit-order: 5;
    -ms-flex-order: 5;
    order: 5;
    max-width: 37%;
  }
  .css-1m502kv {
    font-size: 18px;
  }

  .css-z6uxnw {
    font-size: 25px;
    max-width: 90%;
  }
}
@media (max-width: 767px) {
	.title__chitietcuahang h1{
		font-size: 18px;
    font-weight: 200;
	}
	.title__chitietcuahang{
		margin-top:30px !important
	}
	.title__chitietcuahang h4{
		font-size: 25px;
    font-style: normal;
    margin-top: 11px;
    font-weight: 800;
    border: 2px dashed;
    padding: 10px 15px;
    border-radius: 12px;
	}
	
	
	.css-5ics6o .css-y0w8uo{
	
    width: 100%;
    flex-basis: unset !important;
    flex-wrap: nowrap !important;
		    display: grid !important;
    grid-template-columns: 80px 1fr;
		margin-bottom: 22px;
	}
	.css-5ics6o .css-y0w8uo .css-1oovcu5{
		width:unset;
		height:unset;
		padding:10px;
		border: 1px dashed ;
		align-self: center !important;
	}
	.css-5ics6o .css-y0w8uo img{
		width:60px !important
	}
	.css-5ics6o{
		padding:24px;
		
	}
	.css-5ics6o:not(:last-child){
		border-bottom: 1px dashed black
	}
	.css-hk131q{
		font-size:15px !important
	}
	.css-x6qt1k {
    font-size: 25px !important;
    color: darkorange;
    margin-top: 5px;
}
	.about_store p{
		font-size:14px;
		text-align:justify !important
	}
	.link_danh_muc{
		font-size:20px
	}
	.box__mota__chitietcuahang p span{
		font-size:14px;
		text-align:justify !important
	}
	.col-md-8 h2{
		font-weight: 700;
		margin-bottom:20px
	}
	.col-md-8 p{
		font-size:14px;
		text-align:justify 
	}
	.store{
		box-shadow: 0px 10px 26px rgb(0 0 0 / 10%);
	}
	.avt__store{
		box-shadow: 0px 10px 26px rgb(0 0 0 / 10%);
		    outline: 2px dashed;
    border: 11px solid white;
		width: 150px;
    height: 150px;
	}
	.title__chitietcuahang p{
			text-align:center !important
	}
	.title__chitietcuahang p span{
		font-size: 25px;
    font-style: normal;
    margin-top: 11px;
    font-weight: 800;
		text-align:center !important
	}
	.box__mota__chitietcuahang h3{
		font-size:18px
	}
	
	
  .header {
    width: 100%;
  }
  .top_header_mobile {
    display: flex;
    align-items: center;
    flex-direction: column;
  }
  .box-header {
    height: 205px;
    background: #e5e5e5;
  }
  .tim_kiem_header {
    display: flex;
    justify-content: center;
  }
  .tim_kiem_header_mobile {
    display: flex;
    justify-content: center;
  }
  .nav-tabs .nav-item.show .nav-link,
  .nav-tabs .nav-link.active {
    background-color: unset !important;
  }
  .tim_kiem_header {
    margin-top: 24px;
    width: 90%;
  }
  .tim_kiem_header input {
    width: 100%;
  }
  .banner {
    width: 90%;
  }
  .banner_title {
    padding-right: 0;
    font-size: 20px;
    line-height: 29px;
  }
  .banner_content {
    padding-right: 0;
    font-size: 12px;
    line-height: 17px;
  }
  .box_banner,
  .banner {
    height: 306px;
  }
  .main_title {
    font-size: 20px;
    line-height: 29px;
    border: 0;
    margin: 40px auto 24px;
    text-align: center;
  }
  .main_1 {
    flex-direction: column;
  }
  .main_left {
    width: 90%;
    margin: auto;
  }
  .post_item {
    width: 100%;
    display: flex;
    flex-direction: column;
    padding: 16px;
  }
  .main_1 {
    width: 100%;
  }
  .box_img_post {
    width: 100%;
    margin-right: 0;
  }
  .post__box_content {
    width: 100%;
    margin-top: 20px;
  }
  .bottom__post {
    width: 100%;
  }
  .post__thong_tin {
    width: 60%;
  }
  .bottom__post button {
    width: 35%;
    font-size: 12px;
    line-height: 17px;
    height: 32px;
  }
  .post__thong_tin > div {
    display: flex;
  }
  .post__thong_tin {
    height: 32px;
  }
  .post__thong_tin font {
    line-height: 32px;
  }
  .post__thong_tin > div > span {
    display: flex;
    align-items: center;
    margin-right: 5px;
  }
  .post__thong_tin > div {
    margin-right: 10px;
  }
  .main_right {
    width: 90%;
    margin: auto;
  }
  .trending_title {
    height: 32px;
  }
  .img_trending {
    width: 60%;
  }
  .trending_title {
    font-size: 14px;
  }
  .item_danh_muc_trending a {
    font-size: 14px;
  }
  .banner2 {
    width: 90%;
  }
  .banner2_content {
    font-size: 18px;
    line-height: 26px;
  }
  .box_banner2 {
    height: 180px;
  }
  .banner2 > img {
    width: 14px;
  }
  .box_coupon_hot {
    flex-direction: column;
  }
  .main_title {
    width: 100%;
  }
  .main2 {
    width: 90%;
  }
  .item_coupon_hot {
    width: 100%;
  }
  .box_store {
    width: 90%;
  }
  .item_store {
    width: 77px;
    height: 49px;
    margin-bottom: 19px;
  }
  .item_store img {
    max-width: 100%;
  }
  .fetured_store {
    margin-top: 40px;
    font-weight: 700;
    font-size: 20px;
    line-height: 29px;
    color: #000000;
    text-shadow: 3px -2px 4px rgba(174, 209, 243, 0.64);
  }
  .main__dangky {
    width: 90%;
  }
  .main__dangky_left img {
    max-width: 100%;
  }
  .main__dangky {
    flex-direction: column;
  }
  .main__dangky_right {
    width: 100%;
  }
  .main__dangky_right {
    margin-top: 50px;
  }
  .title__dangky {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
  }
  .content__dangky {
    font-size: 14px;
    line-height: 20px;
  }
  .footer {
    width: 90%;
  }
  .logo__footer {
    width: 240px;
    height: 60px;
  }
  .footer__01__content {
    font-size: 14px;
    line-height: 20px;
  }
  .mxh__footer a {
    width: 32px;
    height: 32px;
    margin: 14px 10px 14px 0;
  }
  .mxh__footer a img {
    max-width: 100%;
  }
  .footer_title {
    font-size: 18px;
    line-height: 26px;
  }
  .footer_content {
    font-size: 12px;
    line-height: 18px;
  }
  .about__us {
    padding: 40px 14px;
    margin-top: 32px;
  }
  .footer__botton {
    font-size: 10px;
    line-height: 16px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px !important;
  }
  .p-dt-0 {
    padding: 0;
  }
}
.modal .close {
  position: absolute;
  top: 25px;
  right: 25px;
  width: 24px;
  height: 24px;
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  z-index: 9999;
}
.deal-modal .copy-container {
  margin-top: 25px;
  padding: 0 35px;
  text-align: center;
}
.deal-modal .copy-code {
  background-image: repeating-linear-gradient(
      0deg,
      #009be1,
      #009be1 6px,
      transparent 0,
      transparent 10px,
      #009be1 0
    ),
    repeating-linear-gradient(
      90deg,
      #009be1,
      #009be1 6px,
      transparent 0,
      transparent 10px,
      #009be1 0
    ),
    repeating-linear-gradient(
      180deg,
      #009be1,
      #009be1 6px,
      transparent 0,
      transparent 10px,
      #009be1 0
    ),
    repeating-linear-gradient(
      270deg,
      #009be1,
      #009be1 6px,
      transparent 0,
      transparent 10px,
      #009be1 0
    );
  background-repeat: no-repeat;
  background-position: 0 0, 0 0, 100% 0, 0 100%;
  background-size: 1px 100%, 100% 1px, 1px 100%, 100% 1px;
  border-radius: 3px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  padding-left: 25px;
  background-color: #f0faff;
}
.deal-modal .copy-code .code {
  color: #2d3e50;
  font-weight: 700;
  font-size: 36px;
  line-height: 44px;
  letter-spacing: 1px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  vertical-align: middle;
}
.btn {
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 0;
  padding: 15px 40px;
  white-space: nowrap;
  text-align: center;
  background-color: #009be1;
  border: 0;
  border-radius: 3px;
  outline: none;
  cursor: pointer;
}
.deal-modal .copy-code .copy-btn {
  width: 85px;
  min-width: 85px;
  height: 45px;
  margin: 5px 5px 5px 25px;
  padding: 15px 5px;
  outline: none;
}
.modal-banner.newsletter {
  overflow: hidden;
}
.modal-banner {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 100%;
  min-width: 660px;
  min-height: 191px;
  text-align: center;
  background-color: #2d3e50;
}
.modal-banner .message {
  color: #fff;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.34px;
  max-width: 400px;
  margin: 5px auto 0;
}
.modal-banner.newsletter .email-input {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
}
input.email {
  color: #5f6b78;
  background-color: hsla(0, 0%, 100%, 0.9);
  vertical-align: middle;
  height: 44px;
  font-size: 16px;
  border-radius: 3px;
  padding: 12px 20px;
  background-clip: padding-box;
  border: none;
  box-sizing: border-box;
  outline: 0;
}
.modal-banner.newsletter .email {
  color: #7f949f;
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: -0.3px;
  width: 316px;
  height: 42px;
  margin-right: 5px;
  padding-left: 15px;
}
.modal-banner.newsletter .email {
  font-size: 16px;
}
.modal-banner.newsletter .btn-newsletter {
  position: relative;
  width: 42px;
  height: 42px;
  padding: 0;
}
.modal-banner.newsletter .btn-newsletter:before {
  position: absolute;
  top: 11px;
  left: 10px;
  width: 20px;
  height: 20px;
  background-image: url(//static.couponfollow.com/dist/img/paper-plane.svg);
  background-repeat: no-repeat;
  background-size: 20px;
  content: "";
}
.modal-banner.newsletter .info {
  color: #7f949f;
  font-weight: 600;
  font-size: 11px;
  line-height: 15px;
  letter-spacing: -0.24px;
  margin-top: 15px;
}
.modal-banner.newsletter .info a {
  text-decoration: underline;
}
.search-store {
	    max-height: 80vh;
    overflow: auto;
  position: absolute;
	top:100%;
  z-index: 9999;
  background: #fff;
  width: 100%;
}
.search-store li {
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 10px;
}
